apertium-prelatex(1)

NAME
apertium-prelatex - This application is part of ( apertium )

This tool is part of the apertium open-source machine translation toolbox: http://www.apertium.org.

SYNOPSIS
apertium-prelatex [ <input file> [ <output file> ] ]

DESCRIPTION
apertium-prelatex This filter preprocess LaTeX as input transforming it into a deformatted 'XMLish' LaTeX custom format. The output suitable for preprocess with apertium-deslatex deformatter.

OPTIONS

-h, --help
    Display this help.

SEE ALSO
apertium-deslatex(1), apertium-postlatex(1), apertium-relatex(1), apertium-postlatex-raw(1), lt-proc(1), apertium(1).

BUGS
Complicated constructions in LaTeX (i.e. custom defined tags) are not (yet) supported.

AUTHOR
Copyright (c) 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>.